---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-03T22:46:44Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://284a7238-51b2-499a-83a2-7e38c66834ec"
documentDescribes:
- "SPDXRef-Project-Unmanaged-dash-website-b3fcd224e4bed9c357cca36f945e0b7e7dc5dff7"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-dash-website-b3fcd224e4bed9c357cca36f945e0b7e7dc5dff7"
  copyrightText: "(c) 2017 Depositphotos.com/piccola The post https://www.codeaffine.com//04/11/clean-sheet-service-update\n\
    (c) Eclipse Ji Jin Hui . Bao Liu Suo\n(c) gis Lemaigre http://wiki.eclipse.org/GEF_Description\n\
    (c) s Building the M2M Community talk\nCopyright (c) 2001, 2007 IBM Corporation\
    \ and others\nCopyright (c) 2018-2021 Eclipse Foundation, Inc.\nCopyright (c)\
    \ 2020 https://www.xqdt.org' moguniyannoKou komiJie Shuo\nCopyright (c) Eclipse\
    \ Foundation\nCopyright 2018-2021 the Eclipse Foundation, Inc. (https://www.eclipse.org)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "dash-website"
  summary: "NONE"
  versionInfo: "b3fcd224e4bed9c357cca36f945e0b7e7dc5dff7"
